<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'da_wp', version '3.8'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addchilddepartment'] = 'Ny underafdeling for afdeling \'{$a}\'';
$string['addchildposition'] = 'Ny underposition for position \'{$a}\'';
$string['adddepartment'] = 'Ny afdeling for framework \'{$a}\'';
$string['adddepartmentframework'] = 'Ny afdelingsramme';
$string['addjob'] = 'Nyt arbejde';
$string['addjobforuser'] = 'yt job for \'{$a}\'';
$string['addposition'] = 'Ny stilling til rammen \'{$a}\'';
$string['addpositionframework'] = 'Ny stillingsramme';
$string['anydepartment'] = 'Enhver';
$string['anyposition'] = 'Enhver';
$string['assfirstchildof'] = 'Som det første barn af \'{$a}\'';
$string['audienceand'] = 'Og';
$string['audiencecustomise'] = 'Tilpas...';
$string['audienceor'] = 'Eller';
$string['audienceselect'] = 'Relation til rapportfremviseren';
$string['audienceselectinitial'] = 'Vælg målgruppe';
$string['audienceself'] = 'Dem selv';
$string['audienceusersall'] = 'Alle brugere';
$string['audienceusersdept'] = 'I samme afdeling som rapportfremviseren';
$string['audienceusersreporting'] = 'Rapporterer til rapportfremviseren';
$string['cachedef_myjob'] = 'Job for nuværende bruger og deres team';
$string['conditioncanallocateprograms'] = 'Kan allokere til programmer';
$string['conditioncanreceivenotifications'] = 'Kan modtage notifikationer';
$string['conditionuserdepartment'] = 'Bruger er i afdeling';
$string['conditionusernotindepartment'] = 'Brugeren er ikke i afdelingen';
$string['conditionuserposition'] = 'Brugeren har position';
$string['conditionuserwithoutposition'] = 'Brugeren har ikke position';
$string['delete'] = 'Slet';
$string['deletedepartment'] = 'Slet afdeling \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Er du sikker på, at du vil slette afdelingen \'{$a}\'?';
$string['deletedepartmentframework'] = 'Slet afdelingsramme \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Er du sikker på, at du vil slette afdelingsrammen \'{$a}\'?';
$string['deleteposition'] = 'Slet position \'{$a}\'';
$string['deletepositionconfirm'] = 'Er du sikker på, at du vil slette positionen \'{$a}\'?';
$string['deletepositionframework'] = 'Slet positionsramme \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Er du sikker på, at du vil slette positionsrammen \'{$a}\'?';
$string['department'] = 'Afdeling';
$string['department_help'] = 'Vælg afdeling';
$string['departmentandpositionrequiredforjobcreate'] = 'Afdelinger og stillinger skal oprettes for at fortsætte med jobopgaver';
$string['departmentdeleted'] = 'Afdelingen er blevet slettet';
$string['departmentdescription'] = 'Beskrivelse';
$string['departmentframework'] = 'Afdelingsramme';
$string['departmentframeworks'] = 'Afdelingsrammer';
$string['departmenthasjobs'] = 'Afdelingen kan ikke slettes, fordi der er job tilknyttet.';
$string['departmentidnumber'] = 'ID-nummer';
$string['departmentmanagementicons'] = 'Ikoner for afdelingsledelse';
$string['departmentname'] = 'Navn';
$string['departmentnotfound'] = 'Afdeling ikke fundet';
$string['departmentrequiredforjobcreate'] = 'Der skal oprettes afdelinger for at fortsætte med jobopgaver';
$string['departments'] = 'Afdelinger';
$string['details'] = 'Detaljer';
$string['editdepartment'] = 'Rediger afdelinger \'{$a}\'';
$string['editdepartmentframework'] = 'Rediger afdelingsramme \'{$a}\'';
$string['editdepartmentname'] = 'Rediger navn';
$string['editposition'] = 'Rediger position \'{$a}\'';
$string['editpositionframework'] = 'Rediger positionsramme \'{$a}\'';
$string['editpositionname'] = 'Rediger navn';
$string['enddate'] = 'Slutdato';
$string['enddate_help'] = 'Slutdato for jobbet';
$string['entitydepartment'] = 'Afdeling';
$string['entityjob'] = 'Job';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Der opstod en fejl under oprettelse af afdelingen. Prøv igen.';
$string['errorcreatingjob'] = 'Der opstod en fejl under oprettelse af jobbet. Prøv igen.';
$string['errorcreatingposition'] = 'Der opstod en fejl under oprettelse af positionen. Prøv igen.';
$string['errorinvaliddepartment'] = 'Ugyldig afdeling';
$string['errorinvalidposition'] = 'Ugyldig position';
$string['errormovehierarchy'] = 'Der opstod en fejl under flytning af stillingen eller afdelingen til en anden hierarkiplacering.';
$string['errorparentnotfound'] = 'Forælder ikke fundet';
$string['eventdepartmentcreated'] = 'Afdelingen er oprettet';
$string['eventdepartmentdeleted'] = 'Afdelingen er slettet';
$string['eventdepartmentupdated'] = 'Afdelingen er opdateret';
$string['eventjobcreated'] = 'Jobbet er oprettet';
$string['eventjobdeleted'] = 'Jobbet er slettet';
$string['eventjobupdated'] = 'Jobbet er opdateret';
$string['eventpositioncreated'] = 'Stillingen er oprettet';
$string['eventpositiondeleted'] = 'Stillingen er slettet';
$string['eventpositionupdated'] = 'Stillingen er opdateret';
$string['expanddepartmentframework'] = 'Udvid afdelingsramme \'{$a}\'';
$string['expandpositionframework'] = 'Udvid positionsramme \'{$a}\'';
$string['fullname'] = 'Bruger';
$string['hasjobdepartment'] = 'Har job i afdelingen';
$string['hasjobposition'] = 'Har job i stilling';
$string['jobfrom'] = 'Fra {$a}';
$string['jobfromto'] = 'Fra {$a->from} til {$a->to}';
$string['jobnotfound'] = 'Job ikke fundet';
$string['jobpositiondepartment'] = 'Stilling og afdeling';
$string['jobs'] = 'Jobopgaver';
$string['jobsnumber'] = 'Jobs';
$string['jobsnumber_help'] = 'Viser aktive og tidligere job.<br /> For eksempel betyder \'10 (2)\', at der er 10 aktive job og 2 job i fortiden.';
$string['jobstartdateafter'] = 'Jobstartdato er på eller senere';
$string['missingdepartment'] = 'Afdeling mangler';
$string['missingposition'] = 'Stilling mangler';
$string['missingusers'] = 'Bruger(e) mangler';
$string['movedepartmentframework'] = 'Flyt afdelingsframwork \'{$a}\'';
$string['movepositionframework'] = 'Flyt stillingsframwork \'{$a}\'';
$string['newframework'] = 'Nyt framwork';
$string['newnamefor'] = 'New name for \'{$a}\'';
$string['notification'] = 'Notifikation';
$string['notificationcannotcreatejobs'] = 'Du skal opretter afdelinger og stillinger, før du kan tidele jobs';
$string['onlycurrent'] = 'Only current';
$string['onlyfuture'] = 'Kun i fremtiden';
$string['onlypast'] = 'Kun i fortiden';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Tildel brugere til programmer/certificeringer';
$string['organisation:assignjobs'] = 'Tildel job';
$string['organisation:managedepartments'] = 'Styre afdelinger';
$string['organisation:managepositions'] = 'Administrer stillinger';
$string['organisation:receivenotificationsdept'] = 'Modtag notifikationer';
$string['organisation:receivenotificationsglob'] = 'Modtag notifikationer';
$string['organisation:viewusersreportdept'] = 'Se brugerrapporter';
$string['organisation:viewusersreportglob'] = 'Se brugerrapporter';
$string['organisationadmintab'] = 'Organisation';
$string['orgstructure'] = 'Organisationsstruktur';
$string['pluginname'] = 'Organisationsstruktur';
$string['position'] = 'Position';
$string['position_help'] = 'Vælg position';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->afdeling})';
$string['positiondeleted'] = 'Positionen er blevet slettet.';
$string['positiondescription'] = 'Beskrivelse';
$string['positionframework'] = 'Positionsramme';
$string['positionframeworks'] = 'Positionsrammer';
$string['positionhasjobs'] = 'Stillingen kan ikke slettes, fordi der er tilknyttet job.';
$string['positionidnumber'] = 'ID nummer';
$string['positionname'] = 'Navn';
$string['positionnotfound'] = 'Position ikke fundet';
$string['positionpermissions'] = 'Tilladelser';
$string['positionrequiredforjobcreate'] = 'Stillinger skal oprettes for at fortsætte med jobopgaver.';
$string['positions'] = 'Stillinger';
$string['privacy:metadata:department'] = 'Jobafdeling';
$string['privacy:metadata:enddate'] = 'Når dette job slutter';
$string['privacy:metadata:jobssummary'] = 'Joboversigt';
$string['privacy:metadata:position'] = 'Job position';
$string['privacy:metadata:startdate'] = 'Når dette job starter';
$string['privacy:metadata:timecreated'] = 'Da dette job blev oprettet';
$string['privacy:metadata:timemodified'] = 'Hvornår dette job sidst blev ændret';
$string['privacy:metadata:userid'] = 'Bruger ID';
$string['reg_wpdepartmentframeworks'] = 'Antal afdelingsrammer ({$a})';
$string['reg_wpdepartments'] = 'Antal afdelinger ({$a})';
$string['reg_wpjobs'] = 'Antal job ({$a})';
$string['reg_wppositionframeworks'] = 'Antal positionsrammer ({$a})';
$string['reg_wppositions'] = 'Antal positioner ({$a})';
$string['rolemanager'] = 'Organisationsstrukturleder';
$string['rolemanagerdescription'] = 'Giver mulighed for at oprette og administrere job, stillinger og afdelinger inden for den nuværende lejer';
$string['showjobs'] = 'Vis job';
$string['showpastjobs'] = 'Vis tidligere job';
$string['startdate'] = 'Start dato';
$string['startdate_help'] = 'Startdato for jobbet';
$string['timecreated'] = 'Tid skabt';
$string['usernotfound'] = 'Bruger ikke fundet';
$string['users'] = 'Vælg brugere';
$string['users_help'] = 'Søg og vælg brugere til jobtildeling';
$string['validationmsgedateonsdate'] = 'Slutdatoen skal ligge efter startdatoen.';
$string['withoutpermission'] = 'Uden tilladelse \'{$a}\'';
$string['withpermission'] = 'Med tilladelse \'{$a}\'';
$string['withsubdepartments'] = 'Inkluder underpositioner';
$string['withsubpositions'] = 'Inkluder underpositioner';
